.markdown blockquote :first-child {  margin-top: 0; }
.markdown blockquote :last-child {  margin-bottom: 0; }
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 14px;
    border-left: 5px solid #eee;
}

img {
    padding: 5px;
    border: 1px solid #323130;
    border-radius: 3px;
    margin: 5px 5px;
}

div.main-container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.scroll-300 {
    max-height: 300px; !important;
    overflow-y: scroll;
}